@charset "UTF-8";
/* CSS Document */
/* 

Hairvac.com.au | CSS Document 


Author : FOX DESIGN creative
URL: www.foxdesign.com.au

*/




/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}



body,td,th,p,li {font:normal 14px/22px  Helvetica, Arial,  sans-serif; color: #FFF; }
body {
	background-color:#333333;
	background-image:url(../images/body_bg.gif); background-position:top; background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	z-index:1;
	color:#d8d8d8;
}

a { text-decoration:none;  color:#e4b456;}
a:hover { color:#e4b456; text-decoration:underline; }

h1 {font:normal 28px/30px Helvetica, Arial, sans-serif; color: #e4b456; padding:10px 0px; margin:0px; text-align:left;  }
 
h2 {font:normal 22px/24px  Helvetica, Arial, sans-serif; color:#e4b456; padding:0px; margin:0px; margin-bottom:10px; text-align:left;}

h3 {font: normal 18px/25px Arial, Helvetica, sans-serif; color: #e4b456; padding: 6px 0px;  margin:0px; text-align:left; }

h4 {font: bold 14px/26px Helvetica, Arial, sans-serif; color: #e4b456; padding: 0px; margin:0px; text-align:left;}
 

fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}
hr {color: #1c1c1c; background-color:#1c1c1c; height:1px; border:none; }

p{padding: 0px 0px 15px 0px; margin:0; color:#d8d8d8}
em{ color:#d8d8d8;}
b{ color:#e4b456}

/* end of global
--------------------------------------------------------------------------------------------------*/
 #wrap{ margin:0 auto; width:1010px; height:100%; background:url(../images/wrap_bg.gif); background-repeat:repeat;}
 
 
 
/* Feedback tab */
#feedback-tab {
	height:254px;
	width:230px;
	border:none;
	background: no-repeat url(../images/free-shipping.png);
	position: fixed !important;
	top: 45% !important;
	left: 0;
	z-index: 100001 !important;
	background-position: 0px 50% !important;
	display: block !important;
	margin: -45px 0 0 0 !important;
	padding: 0 !important;
	text-indent: -9000px;
	cursor:pointer;/*-webkit-text-size-adjust: none!important;*/
}
#feedback-tab:hover {
	background: no-repeat url(../images/free-shipping.png);
	cursor:pointer;
}


 /*----------------------------------------------------------------------------- 
top
-----------------------------------------------------------------------------*/

#top_wrap{ float:left; width:1010px; height: 141px; background:#000; margin-bottom:20px;}
#top_up{ float:left; width:1010px; height:104px;}
#top_logo{ float: left; width:279px; height:104px; }
#top_phone{ float: right; padding-right:20px; width:230px; height:104px; font: bold 36px/104px Helvetica, Arial, sans-serif; text-align:right;}
#top_bottom{ float:left; width:1010px; height:25px; padding-bottom:15px;}


#member_top{ float:left; width:419px; height:87px; padding-left:62px;}

#free-shipping_top{ float:left; width:272px; height:128px; margin-bottom:-24px; z-index:500;}

/* home page top notice: 2014-07-09 */
#top_notice{ float:left; width:1010px; height: 91px; background:#000; margin-bottom:20px;}

/* top nav-left */
#topnav-left{float:left; width:350px; height:25px; padding-left:165px;}
#topnav-left ul{ float:left; width:350px; height:25px; text-align:left; list-style:none; display:block; margin:0; padding:0;}
#topnav-left li{ float:left; font: normal 13px/25px  Helvetica, Arial,sans-serif; color:#545353; list-style:none; width:auto; }
#topnav-left li a{ color:#FFF; text-decoration:none; display:block; padding:0px 15px;}
#topnav-left li a:hover{ color:#f1ac26; text-decoration:underline;}
#topnav-left li.selected{ font: normal 13px/25px  Helvetica, Arial,sans-serif; color:#e4b456;  }
#topnav-left li.selected a {color:#e4b456;  display:block;display:block;}
#topnav-left li.selected a:hover{color:#f1ac26;   display:block;display:block;}

 
/* top nav-right */
#topnav-right{float:right; width:450px; height:25px; padding-right:20px;}
#topnav-right ul{ float:right; width:450px; height:25px; text-align:right; list-style:none; display:block; margin:0; padding:0;}
#topnav-right li{ float:right; font: normal 13px/25px  Helvetica, Arial,sans-serif; color:#545353; list-style:none; width:auto; }
#topnav-right li a{ color:#8d8d8d; text-decoration:none; display:block; padding:0px 10px;}
#topnav-right li a:hover{ color:#ffffff; text-decoration:underline;}
#topnav-right li.selected{ font: normal 13px/25px  Helvetica, Arial,sans-serif; color:#ffffff; background:url(../images/shoppingcart_icon-top.gif); background-repeat:no-repeat; background-position:right;  }
#topnav-right li.selected a {color:#8d8d8d; display:block; padding:0px 35px 0px 15px; }
#topnav-right li.selected a:hover{color:#FFF; display:block;}

 /*----------------------------------------------------------------------------- 
main part
-----------------------------------------------------------------------------*/
#main-colum01{ float:left; width:244px; height:50px; min-height:50px; padding:0px 0px 10px 20px; font-size:13px; font-weight:normal;}
html>body #main-colum01{ height:auto}
/* main-nav */
#main-nav{float:left; width:244px; height:211px;}
#main-nav ul{ float:left; width:244px; height:211px; text-align:left; list-style:none; display:block; margin:0; padding:0;}
#main-nav li{ float:left; color:#878787; list-style:none; width:244; height:auto; }
#main-nav li a{ ccolor:#878787; text-decoration:none; display:block; width:244px; height:35px; margin:27px 0px;}
#main-nav li a:hover{ color:#e4b456; text-decoration:underline;}
#main-nav li.seperator{ height:1px; background:#878787; width:244px; }/* end of main-nav */
#guarantee{ float:left; widows:244px; height:82px; padding-bottom:1px;}
#email-us{ float:left; width:244px; height:52px;}


#main-colum02{ float:left; width:706px; height:346px; padding:0px 0px 20px 20px;}

/* slideshow*/
*{ margin:0; padding:0;}
li{ list-style:none;}
a img{ border:none;}
.imgnav{ width:706px; height:346px; overflow:hidden; position:relative;}
#img{ z-index:10;}
#img img{ width:706px; height:346px; display:none;}
.ctrl{ position:absolute; z-index:100; bottom:0px; left:0px; right:1px; width:706px; height:40px; overflow:hidden;}
.ctrl ul{ float:left; line-height:30px; overflow:hidden; width:85%;filter: alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.ctrl li{ display:block; height:30px; text-align:left; line-height:30px;  font-size:14px; background:#000; color:#fff; padding-left:59px;}
.ctrl span{ float:left; width:14%; height:18px; line-height:18px; cursor:pointer; margin-right:12px; margin-top:9px; background: #737373; text-align: center; color:#CCCCCC; filter: alpha(opacity=70);-moz-opacity:0.7;opacity: 0.7;}
.ctrl span.hov{ background:#585757; color:#FFFFFF}
.ctrl div{ float:right; width:16%;}






#main-colum03{ float:left; width:445px; height:315px; padding:10px 10px 0px 20px; background:#1c1c1c; margin-left:20px;}

.benefits ul{ list-style:none; display:block}
.bebefits li { background:url(../images/li_bg.png); padding-left:21px; font: normal 16px/18px  Helvetica, Arial,sans-serif; background-position:top left; background-repeat:no-repeat; padding-top:12px; color:#d8d8d8;}

#main-colum04{ float:left; width:475px; height:295px;  background:#1c1c1c; margin-left:20px; padding-top:29px;}


#social-media{ float:left; width:1010px; height:22px; padding:26px 0px; line-height:22px;}
.social-media{ padding-left:15px;}



 /*----------------------------------------------------------------------------- 
footer
-----------------------------------------------------------------------------*/
#footer_wrap{ float:left; width:1010px; height:66px; border-top: solid 16px #FFF;}
#footer-left{float:left; width:670px; height:30px; padding:18px 0px 18px 20px;}
#footer-left ul{ float:left; width:670px; height:30px; text-align:left; list-style:none; display:block; margin:0; padding:0;}
#footer-left li{ float:left; font: normal 12px/30px  Helvetica, Arial,sans-serif; color:#545353; list-style:none; width:auto; }
#footer-left li a{ color:#FFF; text-decoration:none; display:block; padding:0px 10px;}
#footer-left li a:hover{ color:#f1ac26; text-decoration:underline;}

#footer-right{float:right; width:300px; height:30px; padding:14px 20px 14px 0px;}
#footer-right ul{ float:right; width:300px; height:38px; text-align:left; list-style:none; display:block; margin:0; padding:0;}
#footer-right li{ float:right; font: normal 12px/19px  Helvetica, Arial,sans-serif; color:#545353; list-style:none; width:auto; text-align:right; }
#footer-right li a{color:#545353;  text-decoration:none; display:block; text-align:right; }
#footer-right li a:hover{ color:#FFF; text-decoration:underline;}




 /*----------------------------------------------------------------------------- 
inner page
-----------------------------------------------------------------------------*/
#main-left{ float:left; width:264px; height:346px; min-height:346px; padding:0px 0px 20px 0px;}
html>body #main-left{ height:auto}
#live-video_left{ float:left; width:244px; height:137px; padding-left:20px;}
 
#main-right{ float:right; width:706px; height:346px; min-height:346px; padding:0px 20px 0px 0px;}
html>body #main-right{ height:auto}

#cover-image{ float:left; width:706px; height:168px; padding-bottom:20px;}

#main{ float:left; width:606px; height:100px; min-height:100px; padding:20px;background:#151515; border:30px solid #1c1c1c}
html>body #main{ height:auto}

/* product sub-listing pages */
#product-sublisting{ float:left; width:706px; height:228px; min-height:228px; background:#1c1c1c; margin-bottom:20px; padding:0; }
html>body #product-sublisting{ height:auto}
#sublisting-image{ float:left; width:253px; height:124px; padding:46px 0px; background:#FFF;border: 10px #1c1c1c solid; }
#sublisting-right{ float:right; width:367px; height:118px; min-height:118px; padding:0px 20px 10px 25px;background:#1c1c1c; margin:0px;}
html>body #sublisting-right{ height:auto}
 
#sublisting-right01{ float:left; width:367px; height:70px; min-height:70px;}
html>body #sublisting-right01{ height:auto}

#sublisting-right02{float:left; width:367px; height:20px; min-height:20px; padding-bottom:6px;  }
html>body #sublisting-right02{ height:auto}

.price{ font-size:44px; line-height:50px; color:#FFF;} .gst{ font-size:24px;}

#add-to-basket01{ float:left; width:183px; height:35px; margin-bottom:10px; margiin-right:184px;}
#in-stock01{ float:left; width:367px; height:20px; }
.in-stock{ color:#e4b456;}

#original-price{ float:left; width:367px; height:20px; min-height:20px; font-size:20px; font-weight:normal; padding-bottom:12px; color:#666; }
html>body #original-price{ height:auto;}


/* product listing for cart, else products  */
#product-cartlisting{ float:left; width:606px; height:30px; min-height:30px; background:#1c1c1c; margin-bottom:20px;}
html>body #product-cartlisting{ height:auto}

#cartlisting-image{ float:left; width:160px; height:124px; padding:10px 0px; background:#FFF; border: #1c1c1c 20px solid;}
#cartlisting-right{ float:right; width:381px; height:50px; min-height:50px; padding:0px 0px 10px 25px;background:#1c1c1c;}
html>body #cartlisting-right{ height:auto}
 
#cartlisting-right01{ float:left; width:381px; height:70px; min-height:70px;}
html>body #cartlisting-right01{ height:auto}

#cartlisting-right02{float:left; width:381px; height:50px; min-height:50px; padding-bottom:10px;  }
html>body #cartlisting-right02{ height:auto}

.price{ font-size:44px; line-height:50px; color:#FFF;} .gst{ font-size:24px;}
#cartlisting_qty{ float:left; width:80px; height:35px; margin-bottom:10px; margiin-right:50px;}
#add-to-basket01{ float:left; width:183px; height:35px; margin-bottom:10px; margiin-right:154px;}
#in-stock01{ float:left; width:367px; height:20px; }
.in-stock{ color:#e4b456;}

/* product details pages */
#product-image{ float:left; width:706px; height:346px; padding-bottom:20px;}

#des_wrap{ float:left; width:646px; height:100px; min-height:100px; background:#1c1c1c; padding:30px;}
html>body #des_wrap{ height:auto}
#des_top{ float:left; width:646px; height:120px; min-height:120px; padding-bottom:25px;}
html>body #des_top{ height:auto}
#des_top-left{ float:left; width:300px; height:120px; min-height:120px;}
html>body #des_top-left{ height:auto}
#des_top-left01{ float:left; width:300px; height:70px; min-height:70px;}
html>body #des_top-left01{ height:auto}
#des_top-left02{ float:left; width:300px; height:50px; min-height:70px;}
html>body #des_top-left02{ height:auto}
.price{ font-size:44px; line-height:50px; color:#FFF;} .gst{ font-size:24px;}

#des_top-right{ float:right; width:300px; height:120px;}
#add-to-basket02{ float:right; width:183px; height:35px; margin-bottom:16px;}

.product-add_btn{width:183px; height:35px; background:url(../images/add-to-basket01.png); display:block; border:0px; cursor:pointer;  }
.product-add_btn:hover{ width:183px; height:35px; background:url(../images/add-to-basket02.png); }

#in-stock02{ float:right; width:283px; height:20px; text-align:right;}
.in-stock{ color:#e4b456;}

#des_mid{ float:left; width:646px; height:33px;}
#des_title{ float:left; width:184px; height:33px; line-height:33px; background:#151515; padding-left:20px;}
#des_social-media{ float:right; width:440px; height:24px;}

#des_bottom{ float:left; width:606px; height:100px; min-height:100px; padding:20px;background:#151515;}
html>body #des_bottom{ height:auto}

.des-listing ul{ list-style:none; margin:0; padding:0px;}
.des-listing li{ color:#FFF; list-style:none; background:url(../images/des_listing.png); background-position: top left; background-repeat:no-repeat; padding:0px 0px 8px 30px; }


/*--------forms-------*/

#content_title{ float:left; width:500px; height:20px; min-height:20px; margin-bottom:10px;}
html>body #content_title{ height:auto}

#content_row{ float:left; width:606px; height:40px; min-height:40px;}
html>body #content_row{ height:auto}

.content_row{ float:left; width:606px; height:40px; min-height:40px; margin-bottom:25px;}
html>body .content_row{ height:auto}

#content_row00{ float:left; width:606px; height:2px; min-height:2px; padding-bottom:1px;}
html>body #content_row00{ height:auto}
#content_row01{ float:left; width:606px; height:10px; min-height:10px; padding-bottom:10px;}
html>body #content_row01{ height:auto}
#content_row01_02{ float:left; width:150px; height:30px; min-height:30px; padding-bottom:10px; padding-right:350px;}
html>body #content_row01_02{ height:auto}

#content_row02{ float:left; width:276px; height:30px; min-height:30px; margin-bottom:10px; text-align:right; padding-right:10px; text-transform:capitalize; line-height:30px; background:#1c1c1c;}
html>body #content_row02{ height:auto}

#content_row03{ float:left; width:308px; height:30px; min-height:30px; margin-bottom:10px;}
html>body #content_row03{ height:auto}

.inputfield-member{ background:#323232; padding:5px; height:20px; color:#e4b456; width:310px;}
.label{width:276px; height:30px; min-height:30px; margin-bottom:10px; text-align:right; padding-right:10px; text-transform:capitalize; line-height:30px; background:#1c1c1c;}
.cart-price{ font-size:24px;}

#content_row04{float:left; width:33%; height:30px;}
#contnet_row05{float:right; width:30%; height:30px;}

#button_row_left{ float:left; width:300px; height:10px; min-height:10px; padding-top:20px;}
html>body #button_row_left{ height:auto}

#button_row_right{ float:right; width:300px; height:10px; min-height:10px; padding-top:20px;}
html>body #button_row_left{ height:auto}

#middle_checkorder{ float:left; padding-bottom:20px; width: 606px;}
#middle_checkorder a{ font-weight:normal; }
#middle_checkorder a:hover{ text-decoration:underline}




/*-----form standard style------*/
#errorMessage, #msg { float:left; height:16px; min-height:16px; width:586px; padding:5px 20px 10px 0px; color:#FF0000; font: bold 16px/16px Verdana, Geneva, sans-serif;}
html>body #errorMessage { height:auto}

.inputfield-contact, .box { font: normal 14px/18px Arial, Helvetica, sans-serif; padding:5px; border: solid 1px #CCC; color:#000; width:308px; }
#form-row{ float:left; height:32px; min-height:32px; width:504px; padding-bottom:15px;}
html>body #form-row{ height:auto}
#form-left{float:left; width:124px; height:20px; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#333; padding:6px 8px; text-transform:capitalize;}
#form-right{ float:right; width:364px; height:32px;}
#form-right02{ float:right; width:348px; height:20px; font:bold 14px/20px Arial, Helvetica, sans-serif; color:#333; padding:6px 8px; text-transform:capitalize;}

#form-title{ float:left; height:28px; min-height:28px; width:504px; padding:15px; margin-top:10px; background:#6d618d;}
html>body #form-row{ height:auto}

 

/* validate */

#PicValidate { font-size:12px; color:#FF0000; width:32px; line-height:22px;}
#call-submit2 { width:218px; height:22px; cursor:pointer;}

#validate_inputfield{ float:left; width:120px; height:30px; margin-right:20px;}
.inputfield-validate
{ 
 border-width:0px;
 border:none;
 padding:0px 3px 0px 3px;
 font: normal 12px/30px Arial, Helvetica, sans-serif ;
 width: 120px;
 height:30px;
 color:#1e5692;
 background:#FFF;}
#validete_image{ float:left; width:100px; height:30px; overflow:hidden; overflow:hidden;}
#change-picture{ float:right; height:30px; width:32px; margin-right:16px;}
.change-picture{ width:32px; height:30px; background: url(../images/change-picture.png); cursor:pointer; background-position:center; border:0px;}
.change-picture:hover{background:url(../images/change-picture_hover.png); cursor:pointer; background-position:center;}
 



/*-------- buttons --------*/
#btnUpdate{font:normal 16px/17px Arial, Helvetica, sans-serif; color:#FFF; background-color:#3b3b3b; background-image:url(../images/general/Aarrow05.png); background-repeat:no-repeat; background-position:right; padding:7px 34px 7px 10px; border: none; display:block; text-decoration:none; cursor:pointer;height:31px;width:auto !important;overflow: hidden; }
#btnUpdate:hover{ background:#e4ce56; border: none; text-decoration:none; background-image:url(../images/general/Aarrow06.png); background-repeat:no-repeat; background-position:right; }


#btnCheckout, #btnStep1, #btnConfirm, #btnLogin, #btnSignup, #btnSubmit {padding:0px 39px 0px 15px; width:auto !important;overflow: hidden; height:31px; display:block; border:none; font:normal 16px/31px Helvetica, Arial,sans-serif; color:#FFF; text-decoration:none; text-transform:capitalize;background-color:#e4b456; background-image:url(../images/general/Aarrow.png); background-repeat:no-repeat; background-position:right; cursor:pointer;}
#btnCheckout:hover, #btnStep1:hover, #btnConfirm:hover, #btnLogin:hover, #btnSignup:hover, #btnSubmit:hover  { background: #e4ce56; background-image:url(../images/general/Aarrow02.png); background-repeat:no-repeat; background-position:right; }

.submitbtn{padding:0px 39px 0px 15px; width:auto !important;overflow: hidden; height:31px; display:block; border:none; font:normal 16px/31px Helvetica, Arial,sans-serif; color:#FFF; text-decoration:none; text-transform:capitalize;background-color:#e4b456; background-image:url(../images/general/Aarrow.png); background-repeat:no-repeat; background-position:right; cursor:pointer; width:240px; overflow:hidden}
.submitbtn:hover  { background: #e4ce56; background-image:url(../images/general/Aarrow02.png); background-repeat:no-repeat; background-position:right; }


#btnContinue, #btnBack,  #btnChangePassword{margin:0; padding:0; padding:0px 15px 0px 39px; width:auto !important;overflow: hidden; height:31px;  border:none; display:block;  font:normal 16px/31px Helvetica, Arial, sans-serif; color:#FFF; text-decoration:none; text-transform:capitalize; background-color:#e4b456; background-image:url(../images/general/Aarrow03.png); background-repeat:no-repeat; background-position:left; cursor:pointer; }
#btnContinue:hover, #btnBack:hover, #btnChangePassword:hover{ background: #e4ce56; background-image:url(../images/general/Aarrow04.png); background-repeat:no-repeat; background-position:left; }



#btnReset, #btnCancel{font:normal 16px/17px Arial, Helvetica, sans-serif; color:#FFF; background-color: #999;  padding:7px 15px 7px 15px; border: none; display:block; text-decoration:none; cursor:pointer;height:31px;width:auto !important;overflow: hidden; }

#btnReset:hover, #btnCancel:hove{ background: #333; border: none; text-decoration:none;  }


#btnDelete {font:bold 13px/13px Arial, Helvetica, sans-serif; background:none; color:#7e7e7e;  padding:5px; border: none; display:block; text-decoration:none; cursor:pointer;height:26px;}

#btnDelete:hover{color:#555555; background:none; border: none; text-decoration:none; }
